.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-842b0463-04d8-18e8-4467-ff44d3a42c03 {
display: none !important;
}
.lfr-layout-structure-item-5fa27fe3-7224-dd42-5d9b-bbe826b46fd3 {
display: none !important;
}
.lfr-layout-structure-item-4bfb761d-febc-a6b5-9679-fc4b7c2daf42 {
display: none !important;
}
.lfr-layout-structure-item-96f0a088-7326-89fe-49a0-216d82432641 {
display: none !important;
}
.lfr-layout-structure-item-af5bc751-cc9c-a1e6-efbc-7ab2fb166252 {
display: none !important;
}
.lfr-layout-structure-item-fcd82bd8-0f66-3530-a41a-afd94c72d1df {
display: none !important;
}
